This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 997655 - [abrt] gnote-3.8.1-1.fc19: gobj: Process /usr/bin/gnote was killed by signal 11 (SIGSEGV)
[abrt] gnote-3.8.1-1.fc19: gobj: Process /usr/bin/gnote was killed by signal ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnote (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ankur Sinha (FranciscoD)
Fedora Extras Quality Assurance
abrt_hash:186e349a0c47f0d903931298ace...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-15 17:53 EDT by Mark Ito
Modified: 2015-02-17 11:46 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:46:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.61 KB, text/plain)
2013-08-15 17:53 EDT, Mark Ito
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-15 17:53 EDT, Mark Ito
no flags Details
File: core_backtrace (8.58 KB, text/plain)
2013-08-15 17:53 EDT, Mark Ito
no flags Details
File: dso_list (11.17 KB, text/plain)
2013-08-15 17:53 EDT, Mark Ito
no flags Details
File: environ (3.32 KB, text/plain)
2013-08-15 17:53 EDT, Mark Ito
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-15 17:53 EDT, Mark Ito
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-15 17:53 EDT, Mark Ito
no flags Details
File: maps (37.68 KB, text/plain)
2013-08-15 17:53 EDT, Mark Ito
no flags Details
File: open_fds (366 bytes, text/plain)
2013-08-15 17:53 EDT, Mark Ito
no flags Details
File: proc_pid_status (788 bytes, text/plain)
2013-08-15 17:53 EDT, Mark Ito
no flags Details
File: var_log_messages (2.94 KB, text/plain)
2013-08-15 17:53 EDT, Mark Ito
no flags Details

  None (edit)
Description Mark Ito 2013-08-15 17:53:02 EDT
Description of problem:
when starging sync to local file in gnote, sync window appears briefly then boom
perfectly reproducible
fedora 19

Version-Release number of selected component:
gnote-3.8.1-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        gnote
crash_function: gobj
executable:     /usr/bin/gnote
kernel:         3.10.5-201.fc19.i686
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 gobj at ../gdkmm/window.h:852
 #1 Gdk::Window::get_state at window.cc:461
 #2 gnote::NoteRecentChanges::on_close_window at recentchanges.cpp:212
 #3 sigc::internal::signal_emit0<void, sigc::nil>::emit at /usr/include/sigc++-2.0/sigc++/signal.h:772
 #4 emit at /usr/include/sigc++-2.0/sigc++/signal.h:2669
 #5 operator() at /usr/include/sigc++-2.0/sigc++/signal.h:2677
 #6 gnote::Gnote::main at gnote.cpp:97
Comment 1 Mark Ito 2013-08-15 17:53:05 EDT
Created attachment 787060 [details]
File: backtrace
Comment 2 Mark Ito 2013-08-15 17:53:08 EDT
Created attachment 787061 [details]
File: cgroup
Comment 3 Mark Ito 2013-08-15 17:53:11 EDT
Created attachment 787062 [details]
File: core_backtrace
Comment 4 Mark Ito 2013-08-15 17:53:14 EDT
Created attachment 787063 [details]
File: dso_list
Comment 5 Mark Ito 2013-08-15 17:53:17 EDT
Created attachment 787064 [details]
File: environ
Comment 6 Mark Ito 2013-08-15 17:53:20 EDT
Created attachment 787065 [details]
File: exploitable
Comment 7 Mark Ito 2013-08-15 17:53:23 EDT
Created attachment 787066 [details]
File: limits
Comment 8 Mark Ito 2013-08-15 17:53:26 EDT
Created attachment 787067 [details]
File: maps
Comment 9 Mark Ito 2013-08-15 17:53:29 EDT
Created attachment 787068 [details]
File: open_fds
Comment 10 Mark Ito 2013-08-15 17:53:31 EDT
Created attachment 787069 [details]
File: proc_pid_status
Comment 11 Mark Ito 2013-08-15 17:53:34 EDT
Created attachment 787070 [details]
File: var_log_messages
Comment 12 igor.redhat@gmail.com 2013-08-20 15:40:08 EDT
Start gnote from command line; once it shows up in notification bar, exit it immediately through Right Click->Quit

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        gnote
crash_function: gobj
executable:     /usr/bin/gnote
kernel:         3.10.4-300.fc19.x86_64
package:        gnote-3.8.1-1.fc19
reason:         Process /usr/bin/gnote was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            500
Comment 13 Fedora Admin XMLRPC Client 2014-03-25 22:36:04 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora End Of Life 2015-01-09 14:28:08 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-02-17 11:46:58 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.